Articles of eclipse plugin

如何在Android布局编辑器中打开布局xml文件?

当我打开我的布局的XML文件,其默认的XML编辑器打开如何将其更改为Android布局编辑器没有右键单击并打开选项。 当我尝试更新我的android sdk和eclipse插件到iceCream Sandwitch(ICS)时,会发生问题。

三星Galaxy Tab的模拟器10.1

有三星Galaxy Tab 10.1的模拟器,我正在使用Eclipse builder.Thanks

eclipse SDK中的Android NDK插件安装

当我试图安装Android NDK插件 Android开发者工具更新网站 – https://dl.google.com/android/eclipse/ 在我的Eclipse中,它显示了以下错误消息 – 我正在使用Google的Android开发人员工具,Build:v22.6.2-1085508。 我已经下载了android-ndk-r9d-windows-x86_64。 'Installing Software' has encountered a problem. An error occurred while collecting items to be installed An error occurred while collecting items to be installed session context was:(profile=profile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=). No repository found containing: osgi.bundle,com.android.ide.eclipse.ndk,22.6.3.v201404151837-1123206 No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.ndk,22.6.3.v201404151837-1123206 我不知道如何解决它。

在Mac上使用ADT Plugin v9和Eclipse时,Android首选项会冻结?

我刚刚安装了Eclipse 3.6.1,并在Mac OS X 10.6.6上添加了ADT Plugin v9。 当我去偏好添加path到Android SDK,我得到一个popup“感谢您使用Android SDK!” 带有用于启用使用统计信息的checkbox。 在这一点上,Eclipse冻结了,我既不能继续也不能取消。 我必须强制退出Eclipse,重新启动时,每次都会出现同样的问题。 任何想法如何避免或绕过这个? 我想popup窗口只会显示,直到一些configuration值已被设置为first_launch = false或类似。

日食错误与更新后的插件

我遇到了一个问题 This version of the rendering library is more recent than your version of ADT plug-in. Please update ADT plug-in 我尝试了这一点: Eclipse报告渲染库比ADT插件更新 1. Click Help > Install New Software. 2. In the Work with field, enter: https://dl-ssl.google.com/android/eclipse/ 3. Select Developer Tools / Android Development Tools. 4. Click Next and complete the wizard. 新问题: An error […]

Eclipse和Android SDK更新真的是越野车从2012年12月7日

我刚刚更新eclipse和Android SDK(2012年12月7日欧洲),它确实是越野车,我必须不断“清理项目”,以摆脱简单的错误,如: Syntax error, insert ";" to complete Statement 即使有明显的结局。 是否有其他人有这个问题,并知道任何修复? 谢谢

Eclipse正在说“更新Android开发人员工具包”

我不知怎么设法搞砸了我的Eclipse和Android的设置,我不知道如何解决它。 问题的症状如下: 在“首选项”>“Android”中,我尝试selectandroid-sdk-linux的位置,select错误时出现“此Android SDK需要Android Developer Toolkit 20.0.0或更高版本,当前版本为18.0.0.v201203301601-306762。更新ADT到最新版本“。 去帮助>在Eclipse中检查更新,返回找不到更新 去帮助>安装新的软件,select与ADT插件工作 – https://dl-ssl.google.com/android/eclipse/ 。 select开发者工具,然后返回 无法完成请求。 详情请参阅错误logging。 “Android DDMS”将被忽略,因为它已经安装。 “Android开发工具”将被忽略,因为它已经安装。 “Android Hierarchy Viewer”将被忽略,因为它已经安装。 “Android Traceview”将被忽略,因为它已经安装。 “OpenGL ES跟踪程序”将被忽略,因为它已经安装。 如果我再看看已经安装的东西,Android开发工具列出,版本是20.0.0.v201206242043-391819 现在有趣的部分: 如果我去帮助>关于>安装详细信息>function列出Android开发工具包版本:20.0.0.v201206242043-391819但如果我然后进入插件它列出Android开发工具包版本:18.0.0 … 对于更新ADT的另一个问题感到抱歉,因为在这个话题上似乎有相当多的问题,但是我已经尝试了一些典型的解决scheme,而且它们似乎让我非常感兴趣 一些额外的信息,人们经常要求的操作系统:Ubuntu 12.04 LTS Eclipse平台:版本3.7.2

在Windows 7 64位上的Eclipse中,插件不起作用

在我全新的Windows 7机器上,我下载了Eclipse(Galileo)和几个Eclipse插件(Android的ADT插件,Subclipse等) 重新启动之后,这些插件都不会显示在IDE中(首选项,菜单等等),但是如果在“关于Eclipse”popup窗口中单击“安装详细信息”,我会看到所有插件列为安装的软件。 (例如Android DDMS 0.9.5,Subclipse 1.6.5等) 我如何让我的插件工作?

载入Genymotion库Genymotion目录:/Applications/Genymotion.app/Contents/MacOS尝试初始化引擎Initialize Engine:failed

问题与主题相同 Loading Genymotion library Genymotion directory: /Applications/Genymotion.app/Contents/MacOS Trying to initialize engine Initialize Engine: failed 我已经安装了virtualbox 5.0.0并成功执行。 如果我直接运行genymotion应用程序,它也可以。 不过,我点击eclipse中插入的图标,然后出现错误信息。 我在网站上search了解决scheme。 然后,我重新定位了genymotion.app的目录,但仍然无法工作。 有没有人有同样的经验喜欢我的? 我会感谢你,如果你们有一些方法。

Eclipse不能识别Android的“R.id …”

任何想法,为什么有时Eclipse日久,并不认识代码呢? 下面的代码中的“R”在5分钟前没有红色的波形,我没有改变代码。 这种情况经常发生在Eclipse上,通常我会closures它并重新启动它,这是很好的…去这个时候不行。 // Initialize view elements mSearchBox = (EditText) this.findViewById(R.id.edittext_search); mSearchButton = (Button) this.findViewById(R.id.button_search);